<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="style.css">
		<title>The Matrix - L'Informatique en 1999</title>
	</head>

	<body>
		<div class="page">

			<header>
				<img id="icone" src="img/icon.png" alt="icone du site">
				<a id="hautDePage"></a> 
				<h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION POUR PC-->

				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
					</li>
					<li><a href="propos.html">A propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>	
			</nav>

			<section>
				<h2 id="titreSection"> L'Informatique en 1999 </h2>
					
				<p>Le terme « informatique » est apparu en 1962 avec Philippe Dreyfus. C’est la contraction des deux mots « information » et « automatique ».</p>
				<p>L’informatique est la science du traitement automatique et rationnel de l'information, considérée comme le support des connaissances et des communications.</p>
				<p>Le développement de l’informatique est lié à la recherche fondamentale en mathématiques, à la logique et aux algorithmes.</p>

				<h3>Matériels</h3>
				<p>En 1946 commence la création des ordinateurs électroniques.</p>
				<p>Le premier ordinateur électronique pesait 30 tonnes. Cet ordinateur était composé de 1800 tubes à vide, 70000 résistances, 10000 condensateurs, 6000 commutateurs et 1500 relais. Il avait été conçu dans le but spécifique de calculer les valeurs des tables de tir d'artillerie.</p>
				<p>Le transistor est un amplificateur et un interrupteur de courant électrique. Il a été créé en 1948, dans le but d’optimiser la conception d’ordinateurs.
				<p>Au fil des années, la conception de l'ordinateur a évolué.</p>
				<p>Le premier microprocesseur est créé en 1971 par Intel. Il regroupe des composants tels que processeur, mémoire (morte et vive), et autres, tout comme le microprocesseur. Les circuits intégrés, permettant aux ordinateurs d’être moins imposants, de concevoir une informatique décentralisée, en regroupant les composants tels que processeur, mémoires, etc. Cela a aussi permis d’avoir des ordinateurs à des prix plus abordables, et à IBM de créer en 1981 son premier PC.</p>
				<p>Egalement en 1995 la création d'ordinateurs composés de transistors révolutionne l’informatique, permettant ainsi de fabriquer des ordinateurs moins encombrants et qui consomment moins d’électricité, les rendant plus fiables et plus puissants. </p>
				<p>De plus, 1999 voit la création du microprocesseur Le Pentium III</p>

				<h3>Logiciels</h3>
				<p>La notion d’algorithme est apparue en 1967.</p>
				<p>Le calcul binaire, apparu en Europe vers 1697, est un système de numération utilisant la base 2 avec un nombre exprimé sous forme de série de 0 et de 1. C’est à partir de ce calcul binaire que seront également développés les premiers ordinateurs.</p>
				<p>Dans les années 1970, les théories et les découvertes informatiques continuent. Des systèmes d’exploitation comme UNIX sont créés.</p>
				<p>IBM crée le système exploitation DOS avec son premier PC.</p>
				<p>Par la suite, Apple sort son système d’exploitation « MAC OS » en 1989, et Microsoft sort « Windows » en 1990.</p>
				<p>Les systèmes d’exploitation ont par la suite eux aussi  bien évolué, comme Linux qui sort le noyau Linux 2.2 ou encore Apple qui sort Mac OS 9.</p>
				<p>En 1999, plus de 10 langages de programmation existent.</p>	
			</section>

			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>	
			</footer>

		</div>
		<a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>

</html>